Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0227

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-0227
Last Modified 07 Mar 2011 09:29:36
Published 17 Jan 2006 03:07:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity HIGH
Authentication NONE

CVE-2006-0227

Summary

Multiple unspecified vulnerabilities in lpsched in Sun Solaris 8, 9, and 10 allow local users to delete arbitrary files or disable the LP print service via unknown attack vectors.

Vulnerable Systems

Operating System

  • Sun Solaris 10.0

  • Sun Solaris 8.1

  • Sun Solaris 8.2

  • Sun Solaris 9.0

  • Sun Solaris 9.1


References

SUNALERT - 102033

SECTRACK - 1015492

SECUNIA - 18498

VUPEN - ADV-2006-0200

XF - solaris-lpsched-dos(24127)

BID - 16245

OSVDB - 22442

OSVDB - 22441

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2006-056.htm

SECUNIA - 19087


Last Updated: 27 May 2016 10:41:35